#element_1628142131595 {
	background-position: 50% 0%;
	text-align: center;
}
#module-layouts-5--1 > section.section-22.p-t-30.p-b-30.edit.safe-mode.nodrop > div.container > div.row > div.col-xl-10.mx-auto > div {
	background-position: 50% 50%;
	text-align: left;
	background-size: auto;
	background-image: none;
}
.edit[field="layout-contacts-skin-3-module-layouts-5--2"][rel="module"] {
	background-position: 50% 50%;
}
#pictures-20210809015441 > div.slick-gallery.slick-initialized.slick-slider > .slick-list.draggable {
	text-align: right;
}
#module-layouts-24--2-pictures > div.gallery-holder-2 > div.row.row-mx-10 > div.col-lg-4.m-b-10.col-px-5 > div.item.pictures.picture-52 > img {
	text-align: center;
}
.edit[field="layout-galleries-skin-3-module-layouts-24--2"][rel="module"] {
	text-align: center;
}
#module-layouts-24--2-pictures > div.gallery-holder-2 > .row.row-mx-10 {
	text-align: center;
	background-position: 50% 0%;
}
#element_1628474594993 {
	text-align: center;
}
#element_row_1628474594876 {
	text-align: center;
}
#element_1628137617417 {
	background-repeat: no-repeat;
	background-size: auto;
}
#element_1619530413520 {
	text-align: left;
}
#element_1628476087658 {
	color: #008000;
	font-weight: 900;
	font-size: 35px;
	line-height: 40px;
}
#element_1628476087650 {
	color: #d76b00;
	font-weight: 500;
	font-style: oblique;
	background-color: #100f0f;
}
#element_1628476090964 {
	color: #db0000;
	background-color: #222020;
	font-weight: 700;
	line-height: 26px;
	font-size: 63px;
}
#element_1628476087650 > span {
	color: #ff8951;
	background-color: #272525;
}
#element_1628476090966 {
	color: #ff8951;
	background-color: #211e1f;
	line-height: 24px;
	font-size: 29px;
	background-position: 50% 0%;
	text-align: left;
}
#element_1619530213445 {
	background-color: #ffffff;
	color: #010101;
	font-weight: 500;
}
#module-layouts-24 > section.section.p-t-50.p-b-50.edit.safe-mode.nodrop > div.container > div.row > .col-12.text-center {
	font-weight: 500;
}
#element_1619530213445 > b {
	font-size: 18px;
	line-height: 35px;
}
#element_1628476090993 {
	background-position: 50% 0%;
}
#element_1628142134750 {
	background-size: 100% 100%;
	background-repeat: no-repeat;
	font-size: 16px;
	color: #faf1f1;
}
#element_1628476090966 > b {
	text-align: center;
}
#element_1629783155640 {
	color: #050505;
}
